{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "ad6ca12a-d465-41cc-900f-3b1b75028f10",
            "type": "LIST",
            "value": ["/Documents/TS103301_V104_clean.xhtml/108bba89-25e3-47e4-878e-0c5de7a5092f"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "ad6ca12a-d465-41cc-900f-3b1b75028f10",
            "type": "STRING",
            "value": "01. Check that IVIM protocol version is set to 1"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "ad6ca12a-d465-41cc-900f-3b1b75028f10",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "ad6ca12a-d465-41cc-900f-3b1b75028f10"
}